* {
    margin: 0;
    padding: 0;
}

body {
    padding: 30px 0;
    font: 14px "Century Gothic", Arial, Helvetica, sans-serif;
    text-align: center;
    color: #A7A481;
    background: #E5CA95 url(images/bg.gif) repeat-x top;
}

h1 {
    float: CENTER;
    padding: 0 0 0 20px;
    font: normal 40px/64px "Century Gothic", Arial, Helvetica, sans-serif;
    color: #5B6764;
}

h2 {
    float: right;
    padding: 20px;
    width: 270px;
    font: italic 13px/22px "Century Gothic", Arial, Helvetica, sans-serif;
    color: #976339;
}

h3 {
    font: bold 18px/26px "Century Gothic", Arial, Helvetica, sans-serif;
    color: #A7A481;
}

p {
    padding: 5px 0;
    font: 14px/21px "Century Gothic", Arial, Helvetica, sans-serif;
    text-align: justify;
    color: #A7A481;
}

a {
    text-decoration: underline;
    color: #69E5DE;
}

a:hover {
    text-decoration: none;
    color: #69E5DE;
}

#main {
    position: relative;
    margin: 0 auto;
    width: 824px;
    text-align: left;
}

#header {
    height: 330px;
    background: #E5CA95;
    border-top: 12px solid #D9B576;
    border-right: 12px solid #D9B576;
    border-left: 12px solid #D9B576;
}

#bar {
    clear: both;
    height: 12px;
    background: #D9B576;
    border-right: 12px solid #976339;
    border-left: 12px solid #976339;
    overflow: hidden;
}

#relative {
    position: absolute;
    top: 2px;
    left: 32px;
    width: 510px;
    height: 200px;
    text-align: center;
    background: #611611;
}

#relative3 {
    position: absolute;
    top: 0px;
    left: 820px;
    width: 170px;
    height: 155px;
}

#relative_2 {
    margin: 2px;
    width: 506px;
    height: 310px;
    background: #F2DEBB;
}

#menu {
    margin: 0 0 0 18px;
    width: 488px;
    height: 35px;
}

#menu ul {
    list-style: none;
    margin: 0;
}

#menu ul li {
    float: left;
    margin: 0;
    display: block;
    padding: 0 20px 0 0;
}

#menu ul li a {
    margin: 0;
    padding: 0;
    font: 14px/50px "Century Gothic", Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #717367;
}

#menu ul li a:hover {
    text-decoration: underline;
    color: #5B6764;
}

#relative img {
    border: 2px solid #611611;
}

#content {
    padding: 0 22px;
    background: #81271E;
    border-bottom: 12px solid #611611;
    border-right: 12px solid #611611;
    border-left: 12px solid #611611;
}

#left {
    float: left;
    padding: 70px 0 10px 0;
    width: 550px;
}

#left h3 {
    margin: 15px 0 0 0;
    padding: 0 0 0 25px;
    background: url(images/h3.gif) no-repeat left;
}

#left h3.firsth3 {
    margin-top: 0;
}

#right {
    float: right;
    margin: 25px 0 30px 0;
    padding: 18px 3px 10px 10px;
    width: 185px;
    border: 2px solid #D9B576;
}

#right ul {
    list-style: none;
    margin: 0 0 15px 0;
}

#right ul li {
    margin: 0;
    padding: 0;
    height: 22px;
}

#right ul li a {
    margin: 0;
    padding: 0 0 0 16px;
    font: 13px/22px "Century Gothic", Arial, Helvetica, sans-serif;
    text-decoration: none;
    background: url(images/li.gif) no-repeat left;
}

#right ul li a:hover {
    text-decoration: underline;
}

#footer {
    clear: both;
    height: 1%;
}

#footer p {
    font: 12px/18px "Century Gothic", Arial, Helvetica, sans-serif;
    text-align: center;
}

#footer a, #footer a:hover {
    color: #CCC6BA;
}

#footer1 {
    clear: both;
    height: 10%;
}

#footer p1 {
    font: 9px/9px "Century Gothic", Arial, Helvetica, sans-serif;
    text-align: right;
}

#footer a1, #footer a1:hover {
    color: #CCC6BA;
}

#footer2 {
    clear: both;
    height: 10%;
}

#footer p2 {
    font: 9px/9px "Century Gothic", Arial, Helvetica, sans-serif;
    text-align: left;
}

#footer a2, #footer a2:hover {
    color: #CCC6BA;
}



#copyinfo {
    padding: 15px 5px 10px 5px;
}